declare const SEMVER_X_RANGE: readonly ["*", "x", "X", ""];
declare type SemVerXRangeArray = typeof SEMVER_X_RANGE;
export declare type SemVerXRange = SemVerXRangeArray[number];
/**
 * https://docs.npmjs.com/cli/v6/using-npm/semver#x-ranges-12x-1x-12-
 */
export declare function isSemVerXRange(range: string): range is SemVerXRange;
export {};
